from peewee import *

from models import db1
from models.ips import Ips


class Xstart(Model):
    id = AutoField(primary_key=True)  # 自增主键
    bit_id = CharField(null=True)
    start = IntegerField(null=True)
    x_id = IntegerField(null=True)
    ip_id = IntegerField(null=True)
    url_id = CharField(null=True)

    class Meta:
        database = db1  # 所属数据库
        table_name = 'xstart'


if __name__ == '__main__':

    Xstart.create_table()